Bug 967257 - [abrt] kde-workspace-4.10.3-1.fc18: r600_bind_ps_state: Process /usr/libexec/kde4/kwin_opengl_test was killed by signal 11 (SIGSEGV)
[abrt] kde-workspace-4.10.3-1.fc18: r600_bind_ps_state: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:1dd8083e9644dfe298febaed69e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 23:56 EDT by stephen
Modified: 2014-02-05 16:32 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:32:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.08 KB, text/plain)
2013-05-25 23:56 EDT, stephen
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-25 23:56 EDT, stephen
no flags Details
File: core_backtrace (1.01 KB, text/plain)
2013-05-25 23:56 EDT, stephen
no flags Details
File: dso_list (3.02 KB, text/plain)
2013-05-25 23:56 EDT, stephen
no flags Details
File: environ (1.63 KB, text/plain)
2013-05-25 23:56 EDT, stephen
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-25 23:56 EDT, stephen
no flags Details
File: maps (9.09 KB, text/plain)
2013-05-25 23:56 EDT, stephen
no flags Details
File: open_fds (238 bytes, text/plain)
2013-05-25 23:56 EDT, stephen
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-05-25 23:56 EDT, stephen
no flags Details

  None (edit)
Description stephen 2013-05-25 23:56:07 EDT
Version-Release number of selected component:
kde-workspace-4.10.3-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/kde4/kwin_opengl_test
crash_function: r600_bind_ps_state
executable:     /usr/libexec/kde4/kwin_opengl_test
kernel:         3.9.2-200.fc18.i686.PAE
uid:            1000
ureports_counter: 1
var_log_messages: May 26 15:12:22 localhost abrt[2024]: Saved core dump of pid 2022 (/usr/libexec/kde4/kwin_opengl_test) to /var/tmp/abrt/ccpp-2013-05-26-15:12:21-2022 (12701696 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 r600_bind_ps_state at /usr/lib/dri/r600_dri.so
 #1 r600_create_context at /usr/lib/dri/r600_dri.so
 #2 st_api_create_context at /usr/lib/dri/r600_dri.so
 #3 dri_create_context at /usr/lib/dri/r600_dri.so
 #4 dri2CreateContextAttribs at /usr/lib/dri/r600_dri.so
 #5 dri2CreateNewContextForAPI at /usr/lib/dri/r600_dri.so
 #6 dri2CreateNewContext at /usr/lib/dri/r600_dri.so
 #7 dri2_create_context at /lib/libGL.so.1
 #8 CreateContext at /lib/libGL.so.1
 #9 glXCreateContext at /lib/libGL.so.1
Comment 1 stephen 2013-05-25 23:56:12 EDT
Created attachment 753212 [details]
File: backtrace
Comment 2 stephen 2013-05-25 23:56:17 EDT
Created attachment 753213 [details]
File: cgroup
Comment 3 stephen 2013-05-25 23:56:21 EDT
Created attachment 753214 [details]
File: core_backtrace
Comment 4 stephen 2013-05-25 23:56:26 EDT
Created attachment 753215 [details]
File: dso_list
Comment 5 stephen 2013-05-25 23:56:31 EDT
Created attachment 753216 [details]
File: environ
Comment 6 stephen 2013-05-25 23:56:35 EDT
Created attachment 753217 [details]
File: limits
Comment 7 stephen 2013-05-25 23:56:40 EDT
Created attachment 753218 [details]
File: maps
Comment 8 stephen 2013-05-25 23:56:44 EDT
Created attachment 753219 [details]
File: open_fds
Comment 9 stephen 2013-05-25 23:56:49 EDT
Created attachment 753220 [details]
File: proc_pid_status
Comment 10 Kevin Kofler 2013-05-26 12:06:26 EDT
r600_dri crash, reassigning.
Comment 11 Fedora End Of Life 2013-12-21 08:44:02 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:32:51 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.